Title: '                      &7&l&k!&f §a§l宝藏箱钥匙 &f &7&l&k!&f'

Shape:
  - '####!####'
  - '  1   2  '
  - ''
  - '  3   4  '
  - '####x####'
Bindings:
Options:
  Depend-Expansions: []
  Transfer-Args: false
Events:
  Open:
    requirement: ''
    actions:
    - 'sound: BLOCK_CHEST_OPEN-1-2'
    deny-actions:
    - ''
  Close:
    actions:
    - 'sound: BLOCK_CHEST_CLOSE-1-2'
    deny-actions: []
Bindings:
  Commands:
  - cd
  Items: []
BUTTONS:
  '!':
    update: 5
    display:
      mats: 4972
      name:
      - '&e保底积分制'
      lore:
        - ''
        - '&f保底积分可以通过开启宝箱获得'
        - '&f对应的抽奖会获得对应的保底积分'
        - '&f放心氪金！！！没有坑蒙拐骗！'
  '#':
    update: 5
    display:
      mats: GRAY_STAINED_GLASS_PANE
      name:
      - '&f'
  'x':
    update: 5
    display:
      mats: '166'
      name:
      - '&6主菜单'
      lore:
        - ''
        - '&b➥ &f返回主菜单'
    actions:
        all:
        - 'open: 菜单'
        
  1:
    update: 3
    display:
      mats: '5433'
      amount: '1'
      name:
      - '&6太阳能宝藏箱钥匙'
      lore:
        - ''
        - '&f可以抽取高级太阳能以上所有的太阳能发电机'
        - '&f每次抽奖可获得一个&e太阳能保底积分'
        - ''
        - '&b➥ &f单次价格: &e5 &f点卷'
        - '&b➥ &f十连抽: &e50 &f点卷&7(&6额外赠送一次&7)'
        - ''
        - '&a✔ &f左键点击购买 &a1 &f个'
        - '&a✔ &f右键点击购买 &611 &f个'
    actions:
        left: 
         - 'close'
         - 'Title: <title=&c&l您的当前余额不足><SUBTITLE=&e当前点卷：%playerpoints_points%>_||_Break:<Requirement: %playerpoints_points% < 5>'
         - 'Title: <title=&A你兑换了 &e太阳能宝藏箱钥匙><SUBTITLE=&4兑&c换&6成&e功>'
         - 'Console: points take %player_name% 5'
         - 'Console: cc give physical 太阳能抽奖 1 %player_name%'
        right: 
         - 'close'
         - 'Title: <title=&c&l您的当前余额不足><SUBTITLE=&e当前点卷：%playerpoints_points%>_||_Break:<Requirement: %playerpoints_points% < 50>'
         - 'Title: <title=&A你兑换了 &e太阳能宝藏箱钥匙&6十连抽><SUBTITLE=&4兑&c换&6成&e功>'
         - 'Console: points take %player_name% 50'
         - 'Console: cc give physical 太阳能抽奖 11 %player_name%'
  2:
    update: 3
    display:
      mats: '5434'
      amount: '1'
      name:
      - '&e拔刀强化石宝藏箱钥匙'
      lore:
        - ''
        - '&f可以抽取各种强化石'
        - '&f每次抽奖可获得一个&e强化石保底积分'
        - ''
        - '&b➥ &f单次价格: &e5 &f点卷'
        - '&b➥ &f十连抽: &e50 &f点卷&7(&6额外赠送一次&7)'
        - ''
        - '&a✔ &f左键点击购买 &a1 &f个'
        - '&a✔ &f右键点击购买 &611 &f个'
    actions:
        left: 
         - 'close'
         - 'Title: <title=&c&l您的当前余额不足><SUBTITLE=&e当前点卷：%playerpoints_points%>_||_Break:<Requirement: %playerpoints_points% < 5>'
         - 'Title: <title=&A你兑换了 &e强化石宝藏箱钥匙><SUBTITLE=&4兑&c换&6成&e功>'
         - 'Console: points take %player_name% 5'
         - 'Console: cc give physical 强化石宝箱 1 %player_name%'
        right: 
         - 'close'
         - 'Title: <title=&c&l您的当前余额不足><SUBTITLE=&e当前点卷：%playerpoints_points%>_||_Break:<Requirement: %playerpoints_points% < 50>'
         - 'Title: <title=&A你兑换了 &e强化石宝藏箱钥匙&6十连抽><SUBTITLE=&4兑&c换&6成&e功>'
         - 'Console: points take %player_name% 50'
         - 'Console: cc give physical 强化石宝箱 11 %player_name%'
  3:
    update: 3
    display:
      mats: '5437'
      amount: '1'
      name:
      - '&d时装宝藏箱钥匙'
      lore:
        - ''
        - '&f可以抽取宝箱内所有&d时装'
        - '&f所有奖品几率全部一样'
        - ''
        - '&b➥ &f单次价格: &e20 &f点卷'
        - '&b➥ &f十连抽: &e200 &f点卷&7(&6额外赠送一次&7)'
        - ''
        - '&a✔ &f左键点击购买 &a1 &f个'
        - '&a✔ &f右键点击购买 &611 &f个'
    actions:
        left: 
         - 'close'
         - 'Title: <title=&c&l您的当前余额不足><SUBTITLE=&e当前点卷：%playerpoints_points%>_||_Break:<Requirement: %playerpoints_points% < 20>'
         - 'Title: <title=&A你兑换了 &d时装宝藏箱钥匙><SUBTITLE=&4兑&c换&6成&e功>'
         - 'Console: points take %player_name% 20'
         - 'Console: cc give physical 时装宝箱 1 %player_name%'
        right: 
         - 'close'
         - 'Title: <title=&c&l您的当前余额不足><SUBTITLE=&e当前点卷：%playerpoints_points%>_||_Break:<Requirement: %playerpoints_points% < 200>'
         - 'Title: <title=&A你兑换了 &d时装宝藏箱钥匙&6十连抽><SUBTITLE=&4兑&c换&6成&e功>'
         - 'Console: points take %player_name% 200'
         - 'Console: cc give physical 时装宝箱 11 %player_name%'
  4:
    update: 3
    display:
      mats: '5440'
      amount: '1'
      name:
      - '&c终极宝藏箱钥匙'
      lore:
        - ''
        - '&f可以抽取宝箱内所有&c终极物品'
        - '&f所有奖品几率全部一样'
        - ''
        - '&b➥ &f单次价格: &e100 &f点卷'
        - '&b➥ &f十连抽: &e1000 &f点卷&7(&6额外赠送一次&7)'
        - ''
        - '&a✔ &f左键点击购买 &a1 &f个'
        - '&a✔ &f右键点击购买 &611 &f个'
    actions:
        left: 
         - 'close'
         - 'Title: <title=&c&l您的当前余额不足><SUBTITLE=&e当前点卷：%playerpoints_points%>_||_Break:<Requirement: %playerpoints_points% < 100>'
         - 'Title: <title=&A你兑换了 &c终极宝藏箱钥匙><SUBTITLE=&4兑&c换&6成&e功>'
         - 'Console: points take %player_name% 100'
         - 'Console: cc give physical 终极宝藏箱 1 %player_name%'
        right: 
         - 'close'
         - 'Title: <title=&c&l您的当前余额不足><SUBTITLE=&e当前点卷：%playerpoints_points%>_||_Break:<Requirement: %playerpoints_points% < 1000>'
         - 'Title: <title=&A你兑换了 &c终极宝藏箱钥匙&6十连抽><SUBTITLE=&4兑&c换&6成&e功>'
         - 'Console: points take %player_name% 1000'
         - 'Console: cc give physical 终极宝藏箱 11 %player_name%'
        
        